/* General Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; }

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	font-family: 'PT sans narrow', Calibri, Arial, sans-serif;
	color:#fff;
	background-color:#2F345C;
	background-image: radial-gradient(#515984 15%, transparent 16%),
	radial-gradient(#222538 15%, transparent 16%);
	background-size:7px 7px;
	background-position: 0 0, 60px 60px;
	}

a {
	color: #c0392b;
	text-decoration: none;
	}

a:hover,
a:active {
	color: #333;
	}

/* Header Style */
.main,
.container > header {
	margin: 0 auto;
	padding: 2em;
	}

.container > header {
	text-align: left;
	padding: 3em;
	padding-left:20%;
	background-color:#2F345C;
	background-image: radial-gradient(#515984 15%, transparent 16%),
	radial-gradient(#222538 15%, transparent 16%);
	background-size:7px 7px;
	background-position: 0 0, 60px 60px;
	}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
	}

.container > header span {
	display: block;
	font-size: 60%;
	opacity: 0.7;
	padding: 0 0 0.6em 0.1em;
	}

/* Main Content */
.main {
	max-width: 69em;
	}

.column {
	float: left;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
	}

.column:nth-child(1) {
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
	width: 40%;
	}

.column:nth-child(2) {
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
	width: 60%;
	}

.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0;
	margin: 0;
	text-align: right;
	line-height: 1.5;
	}

/* To Navigation Style */
.vue-top {
	background-color:#2F345C;
	background-image: radial-gradient(#515984 15%, transparent 16%),
	radial-gradient(#222538 15%, transparent 16%);
	background-size:7px 7px;
	background-position: 0 0, 60px 60px;
	text-transform: none;
	width: 100%;
	font-size: 0.73em;
	line-height: 2.2;
	}

.vue-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	display: inline-block;
	color:#949DC8;
	text-shadow:1px 1px 1px #000;
	}

.vue-top a:hover {
	color: #fff;
	}

.vue-top span.right {
	float: right;
	}

.vue-top span.right a {
	float: left;
	display: block;
	}

.vue-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	}

.vue-icon-drop:before {
	content: "\e001";
	}

.vue-icon-prev:before {
	content: "\e004";
	}

button {
	border: none;
	padding: 0.6em 1.2em;
	background: #374559;
	color: #fff;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	margin: 3px 2px;
	border-radius: 2px;
	}

button:hover {
	background:rgba(0,0,0,0.2);
	}
	


